import React from 'react';
export default function BatteryHoriz000(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M138.02-272.59v-123.34h-64v-168.14h64v-123.34h748.2v414.82zm68.13-68.37h611.7v-278.08h-611.7z" })));
}
